.portlet_default, .portlet_links, .portlet_banner_text, .portlet_highlight, .portlet_green, .portlet_banner_multiple {
	border-top: 1px solid #aec9b9;
	border-right: 1px solid #b5d1c0;
	border-bottom: 1px solid #b5d1c0;
	border-left: 1px solid #aec9b9;
	position: relative;
	margin-bottom: 7px;
}
.portlet_skinless {
	position: relative;
	margin-bottom: 7px;
}
.top_left_corner, .top_right_corner, .bottom_left_corner, .bottom_right_corner {
	width: 12px;
	height: 11px;
	position: absolute;
}
.inner_line {
	padding-bottom: 15px;
	border-right: 1px solid #9db5a6;
	border-bottom: 1px solid #9db5a6;
}
.top_left_corner {
	margin-top: -1px;
	margin-left: -1px;
}
.top_right_corner {
	top: -1px;
	right: -1px;
}
.bottom_left_corner {
	bottom: -1px;
	left: -1px;
}
.bottom_right_corner {
	bottom: -1px;
	right: -1px;
}
.portlet_default .inner_line {
	background: #ffffff;
}
.portlet_default .top_left_corner {
	background: url(../images/portlets/cnr_top_left_default.gif) no-repeat;
}
.portlet_default .top_right_corner {
	background: url(../images/portlets/cnr_top_right_default.gif) no-repeat;
}
.portlet_default .bottom_left_corner {
	background: url(../images/portlets/cnr_bottom_left_default.gif) bottom left no-repeat;
}
.portlet_default .bottom_right_corner {
	background: url(../images/portlets/cnr_bottom_right_default.gif) bottom right no-repeat;
}
.portlet_default h3 {
	background: url(../images/portlets/portlet_pattern_default.gif) repeat;
}
div.portlet_links {
	background: #ffffff url(../images/portlets/portlet_background_links_left.gif) left repeat-y;
}
div.portlet_links div.inner_line {
	background: url(../images/portlets/portlet_background_links_right.gif) right repeat-y;
}
div.portlet_links div.top_left_corner {
	background: url(../images/portlets/cnr_top_left_links.gif) no-repeat;
}
div.portlet_links div.top_right_corner {
	background: url(../images/portlets/cnr_top_right_links.gif) no-repeat;
}
div.portlet_links div.bottom_left_corner {
	background: url(../images/portlets/cnr_bottom_left_links.gif) bottom left no-repeat;
}
div.portlet_links div.bottom_right_corner {
	background: url(../images/portlets/cnr_bottom_right_links.gif) bottom right no-repeat;
}
div.portlet_links p {
	margin: 0 10px 10px 10px;
}
div.portlet_links ul {
	margin-bottom: 8px;
}
div.portlet_links ul li {
	padding-left: 12px;
	list-style: none;
	height: 1%;
	border-bottom: 1px solid #c1dfcd;
	line-height: 1.8em;
}
div.portlet_links ul li a {
	clear: both;
	text-decoration: none;
	color: #177123;
	padding-right: 5px;
}
div.portlet_links ul li:hover {
	background: #dfeee6;
}
div.portlet_links ul.list_menus li ul li:hover {
	background: #eff7f3;
}
div.portlet_links ul.list_menus li {
	padding-left: 8px;
}
div.portlet_links ul.list_menus li a {
	padding-left: 13px;
}
div.portlet_links ul.list_menus li a.sub_menu {
	background: url(../images/icons/icon_arrow_right.gif) 3px 50% no-repeat;
}
div.portlet_links ul.list_menus li.selected a {
	color: #000000;
	background: url(../images/icons/icon_arrow_down_black.gif) left 50% no-repeat;
}
div.portlet_links ul.list_menus li.selected ul li {
	padding-left: 35px;
}
div.portlet_links ul.list_menus li.selected ul li a {
	color: #177123;
	background: none;
	padding-left: 0;
}
div.portlet_links ul.list_menus li ul {
	margin: 0 0 0 -8px;
}
div.portlet_links ul.list_menus li ul li {
	padding-left: 22px;
	margin-left: 0;
	border-top: 1px solid #c1dfcd;
	border-bottom: 0;
}
div.portlet_links ul.list_menus li.selected {
	background: #dfeee6;
}
div.portlet_links ul.list_menus li ul li.active {
	background: #eff7f3;
}
div.portlet_links ul.list_menus li ul li.active a {
	color: #000000;
}
div.portlet_default h3, div.portlet_links h3 {
	height: 1%;
	padding: 11px 0 7px 11px;
	border-bottom: 1px solid #c1dfcd;
}
.portlet_banner_text .inner_line {
	background: #FFFFFF;
}
.portlet_banner_text .bottom_left_corner {
	background: url(../images/portlets/cnr_bottom_left_default.gif) bottom left no-repeat;
}
.portlet_banner_text .bottom_right_corner {
	background: url(../images/portlets/cnr_bottom_right_default.gif) bottom right no-repeat;
}
.portlet_banner_text img {
	margin: -1px 0 9px -1px;
}
.portlet_banner_text .portlet_content p {
	padding: 0 10px 5px;
	line-height: 1.5em;
}
.portlet_banner_text a {
	color: #242625;
}
.portlet_banner_multiple {
	background: #FFFFFF;
}
.portlet_banner_multiple .top_left_corner {
	background: url(../images/portlets/cnr_top_left_banner_multi.gif) no-repeat;
}
.portlet_banner_multiple .top_right_corner {
	background: url(../images/portlets/cnr_top_right_banner_multi.gif) no-repeat;
}
.portlet_banner_multiple .bottom_left_corner {
	background: url(../images/portlets/cnr_bottom_left_banner_multi.gif) bottom left no-repeat;
}
.portlet_banner_multiple .bottom_right_corner {
	background: url(../images/portlets/cnr_bottom_right_banner_multi.gif) bottom right no-repeat;
}
.portlet_banner_multiple p {
	margin: 0 0 10px 10px;
}
.portlet_banner_multiple h4 {
	margin: 15px 0 12px;
	padding: 5px 0 5px 10px;
	border-top: 4px solid #3ea659;
	border-bottom: 4px solid #1f7a38;
	background: #22913f;
	color: #FFFFFF;
}
.portlet_banner_multiple h4.red {
	border-top: 4px solid #e7544f;
	border-bottom: 4px solid #aa2b27;
	background: #cc312d;
}
.portlet_banner_multiple img {
	float: right;
	margin-top: -12px;
}
.portlet_banner_multiple a {
	color: #16701f;
}
.portlet_highlight {
	background: #18954b;
	color: #FFFFFF;
}
.portlet_highlight .top_left_corner {
	background: url(../images/portlets/cnr_top_left_highlight.gif) no-repeat;
}
.portlet_highlight .top_right_corner {
	background: url(../images/portlets/cnr_top_right_highlight.gif) no-repeat;
}
.portlet_highlight .bottom_left_corner {
	background: url(../images/portlets/cnr_bottom_left_highlight.gif) bottom left no-repeat;
}
.portlet_highlight .bottom_right_corner {
	background: url(../images/portlets/cnr_bottom_right_highlight.gif) bottom right no-repeat;
}
.portlet_highlight h3 {
	padding: 11px 0 7px 11px;
	border-bottom: 1px solid #c1dfcd;
}
.portlet_highlight a {
	color: #FFFFFF;
}
.portlet_highlight h4 {
	font-size: 1.3em;
}
.portlet_green .inner_line {
	background: #ecfcf3;
}
.portlet_green .top_left_corner {
	background: url(../images/portlets/cnr_top_left_green.gif) no-repeat;
}
.portlet_green .top_right_corner {
	background: url(../images/portlets/cnr_top_right_green.gif) no-repeat;
}
.portlet_green .bottom_left_corner {
	background: url(../images/portlets/cnr_bottom_left_green.gif) bottom left no-repeat;
}
.portlet_green .bottom_right_corner {
	background: url(../images/portlets/cnr_bottom_right_green.gif) bottom right no-repeat;
}
.portlet_green h3 {
	padding: 11px 0 7px 11px;
}
.portlet_green h4 {
	margin: 0 1px 12px;
	padding: 5px 0 5px 10px;
	border-top: 4px solid #3ea659;
	border-bottom: 4px solid #1f7a38;
	background: #22913f;
	color: #FFFFFF;
}
.portlet_green h4.red {
	border-top: 4px solid #e7544f;
	border-bottom: 4px solid #aa2b27;
	background: #cc312d;
}
.portlet_green p {
	margin: 0 10px 10px 10px;
}
div.portlet_control {
	float: right;
	margin: -21px 9px 0 0;
}
div.portlet_banner_text div.portlet_control, div.portlet_banner_multiple div.portlet_control, div.portlet_skinless div.portlet_control {
	float: none;
	margin-top: 0;
	position: absolute;
	right: 0;
	top: 10px;
}
div.portlet_control a {
	float: left;
	margin: 0 0 0 5px;
}
a.help {
	background: url(../images/icons/icon_questionmark_default.gif) top no-repeat;
	width: 14px;
	height: 14px;
	text-decoration: none;
	text-indent: -999em;
	display: block;
}
a.minimise {
	background: url(../images/icons/icon_minimise.gif) top no-repeat;
	margin-top: 1px;
	width: 14px;
	height: 14px;
	text-decoration: none;
	text-indent: -999em;
	display: block;
}
a.config {
	background: url(../images/icons/icon_config_default.gif) top no-repeat;
	width: 14px;
	height: 14px;
	text-decoration: none;
	text-indent: -999em;
	display: block;
}
a.edit {
	background: url(../images/icons/icon_edit_default.gif) top no-repeat;
	width: 14px;
	height: 14px;
	text-decoration: none;
	text-indent: -999em;
	display: block;
}
a.edit_shared {
	background: url(../images/icons/icon_edit_shared_default.gif) top no-repeat;
	width: 14px;
	height: 14px;
	text-decoration: none;
	text-indent: -999em;
	display: block;
}
.portlet_highlight a.help {
	background: url(../images/icons/icon_questionmark_highlight.gif) top no-repeat;
}
.portlet_highlight a.config {
	background: url(../images/icons/icon_config_highlight.gif) top no-repeat;
}
.portlet_highlight a.edit {
	background: url(../images/icons/icon_edit_highlight.gif) top no-repeat;
}
.portlet_highlight a.edit_shared {
	background: url(../images/icons/icon_edit_shared_highlight.gif) top no-repeat;
}
div.authoring_tools {
	float: right;
}
div.authoring_tools a {
	background: url(../images/icons/icon_note.gif) no-repeat;
	display: block;
	height: 14px;
	text-indent: -999em;
	width: 14px;
}
div.portlet_content {
	padding: 0;
}
div.portlet_margin {
	padding: 9px 10px 5px;
	clear: both;
}
ul.toolbar {
	padding: 5px 0;
	list-style: none;
	clear: both;
	overflow: hidden;
	height: 1%;
	background: #ecfcf3;
	border-bottom: 1px solid #c1dfcd;
}
ul.toolbar li {
	float: left;
	margin-right: 5px;
}
ul.toolbar li.right_side {
	float: right;
}
ul.toolbar li a {
	padding: 5px 0 5px 30px;
	font-size: 0.8em;
	font-weight: bold;
	color: #177123;
	text-decoration: none;
	text-transform: uppercase;
	background: #ecfcf3;
}
ul.toolbar li a:hover {
	text-decoration: underline;
}
ul.toolbar a.tool_act_as {
	background: url(../images/icons/icon_toolbar_act_as.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_activate_contact {
	background: url(../images/icons/icon_toolbar_activate_contact.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_add_contact {
	background: url(../images/icons/icon_toolbar_add_contact.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_add_free_trial {
	background: url(../images/icons/icon_toolbar_add_free_trial.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_add_subscription {
	background: url(../images/icons/icon_toolbar_add_subscription.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_admin_reports {
	background: url(../images/icons/icon_toolbar_admin_reports.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_deactivate_company {
	background: url(../images/icons/icon_toolbar_deactivate_company.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_deactivate_contact {
	background: url(../images/icons/icon_toolbar_deactivate_contact.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_delete_contact {
	background: url(../images/icons/icon_toolbar_delete_contact.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_edit_company {
	background: url(../images/icons/icon_toolbar_edit_company.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_edit_contact {
	background: url(../images/icons/icon_toolbar_edit_contact.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_edit_service {
	background: url(../images/icons/icon_toolbar_edit_service.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_home {
	background: url(../images/icons/icon_toolbar_home.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_manage_content {
	background: url(../images/icons/icon_toolbar_manage_content.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_manage_security {
	background: url(../images/icons/icon_toolbar_manage_security.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_next {
	background: url(../images/icons/icon_next_page.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_previous {
	background: url(../images/icons/icon_previous_page.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_print {
	background: url(../images/icons/icon_toolbar_print.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_register {
	background: url(../images/icons/icon_toolbar_register.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_reject_registration {
	background: url(../images/icons/icon_toolbar_reject_registration.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_request_deactivation {
	background: url(../images/icons/icon_toolbar_request_deactivation.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_reset_password {
	background: url(../images/icons/icon_toolbar_reset_password.gif) 10px 50% no-repeat;
}
ul.toolbar a.tool_view_access {
	background: url(../images/icons/icon_toolbar_view_access.gif) 10px 50% no-repeat;
}
p.history {
	padding: 5px 0 4px 11px;
	margin: 0;
	color: #16701f;
	list-style: none;
	background: #ecfcf3;
	border-bottom: 1px solid #c1dfcd;
}
.history a {
	color: #16701f;
}
form.quick_search div.portlet_margin {
	background: #ecfcf3;
	border-bottom: 1px solid #c1dfcd;
}
form.quick_search div.portlet_margin a {
	float: left;
	margin-top: 1em;
	margin-left: 0em;
	font-size: 0.8em;
}
form.advanced_search div.table_controls {
	border-bottom: 1px solid #98B1A2;
	margin-bottom: -1px;
}
form.advanced_search div.related {
	border-top: 1px solid #98B1A2;
	border-bottom: 1px solid #C1DFCD;
	background-color: #ecfcf3;
	min-height: 100px;
}
* html form.advanced_search div.large_whizzer {
	height: 100px;
}
form.advanced_search h4 {
	margin-top: 5px;
	border-bottom: none;
}
form.add_contact p.address, form.edit_contact p.address {
	width: 45%;
	padding: 0.5em 0.75em;
	border: solid 1px #C1DFCD;
}
form.add_contact dl.justify dd fieldset.stacked ul li, form.edit_contact dl.justify dd fieldset.stacked ul li {
	clear: right;
}
form.add_contact dl.justify dd fieldset.stacked ul li span.stacked_info, form.edit_contact dl.justify dd fieldset.stacked ul li span.stacked_info {
	float: right;
	width: 49%;
}
form.manage_security div.form_info {
	margin: 0 10px 20px;
	padding: 9px 10px 0;
	border: solid 1px #C1DFCD;
}
form.manage_security dl.justify fieldset.flat dt {
	position: absolute;
	left: -999em;
	top: -999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
form.manage_security h5 {
	margin-left: 30%;
	padding-left: 26em;
}
form.manage_security dl.justify fieldset.flat dd {
	width: auto;
}
form.manage_security dl.justify fieldset.flat dd select {
	margin-right: 2em;
}
form.manage_content_alerts dl.stacked dt {
	font-weight: bold;
	font-size: 1.1em;
}
form.manage_content_alerts fieldset.flat ul li {
	width: 49.9%;
}
div.container20-60-20 div.container1 .search_term, div.container20-60-20 div.container3 .search_term, div.container20-80 div.container1 .search_term, div.container20-40-40 div.container1 .search_term {
	position: absolute;
	left: -999em;
}
